=== debian/control ===
Source: dangen
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11),
 dpkg-dev (>= 1.16.1),
 libsdl-image1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.2.1
Homepage: http://www.interq.or.jp/libra/oohara/dangen/index.html
Vcs-Git: https://salsa.debian.org/games-team/dangen.git
Vcs-Browser: https://salsa.debian.org/games-team/dangen

Package: dangen
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: shoot 'em up game where accurate shooting matters
 dangen is a shoot 'em up game that attach importance to accuracy of shooting.
 With the combination of the cursor key and the shot button, you can shoot
 at your side or even at your back.  Get the bonus point by hitting the
 enemy without a miss.  You can choose stages of different difficulty.
