=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--bindir=/usr/games \
		--mandir=/usr/share/man

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/dangen/
	cp $(CURDIR)/debian/dangen.png $(CURDIR)/debian/dangen/usr/share/icons/hicolor/64x64/apps/
	cp $(CURDIR)/debian/dangen.desktop $(CURDIR)/debian/dangen/usr/share/applications/dangen.desktop

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
