=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.asc/ http://www.interq.or.jp/libra/oohara/dangen/dangen-(.+)\.tar\.gz
